

html {
    font-size: var(--body-font-size);
}

body {
    font-family: 'DMSans-Regular', sans-serif !important;
    font-size: var(--body-font-size);
    -webkit-font-smoothing: antialiased;
    overflow-x: hidden;
	color: var(--text-color-1);
	line-height: 26px;
	background: var(--theme-secondary-color);
}

@media (max-width: 767px) {
    body {
        font-size: var(--body-font-size);
    }
}

p {
    line-height: 26px;
	color: var(--theme-color-1);
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: DMSans-Medium, system-ui,sans-serif !important;
    color: var(--text-color-2);
	letter-spacing: 0.6px;
	text-wrap: auto;
}
h1 {
	font-size: var(--header1-font-size);
	font-weight: var(--header1-font-weight);
}
.h1-size {
	font-size: var(--header1-font-size);
}
h2 {
	font-size: var(--header2-font-size);
	font-weight: var(--header2-font-weight);
}
h3 {
	font-size: var(--header3-font-size);
	font-weight: var(--header3-font-weight);
}
h4 {
	font-size: var(--header4-font-size);
	font-weight: var(--header4-font-weight);
}
h5 {
	font-size: var(--header5-font-size);
	font-weight: var(--header5-font-weight);
}
h6 {
	font-size: var(--header6-font-size);
	font-weight: var(--header6-font-weight);
}

ul {
    list-style-type: none;
    padding-left: 0;
    margin: 0;
}

a {
	color: var(--theme-text-color);
    text-decoration: none;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
}

a:hover {
    text-decoration: none;
	color: var(--theme-text-color);
}

img {
    max-width: 100%;
}

@media (min-width: 1200px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl {
	  max-width: 1240px;
	}
	.container-fluid {
		width: 90%;
	}
	.owl-dots.disabled {
		display: none;
	}
}
